img {
	max-width:100%; height:auto; /* 画像のハミ出し防止 */
}
form p { font-size:100%; }

input,select {
	width:100%;
	font-size:1.2rem;
	padding:5px;
}
input:focus,input:hover { background:#acf3ff;}
textarea {
	width: 100%;
	font-size:1.2rem;
	padding:5px;
	height:50px;
}
textarea:focus,textarea:hover {
	height: 150px;
	background:#acf3ff;
}
.focus { background:#acf3ff; }
.wd33per { width:30%; }
.wd26per { width:26%; }

input[type="checkbox"] {
	display:inline-block;
	width:20px;
	height:30px;
	vertical-align:top;
}
input[type="radio"] {
	display:inline-block;
	width:20px;
	height:30px;
	vertical-align:top;
}
label.checkboxlabel {
	display:inline-block;
	width: 100%;
	height:35px;
	line-height:35px;
	border:1px solid #CCC;
	margin-bottom: 3px;
	background-color: #F0F0FF;
	padding-left: 3px;
}
label.checkboxlabel_long {
	display:inline-block;
	width: 100%;
	line-height:35px;
	border:1px solid #CCC;
	margin-bottom: 3px;
	background-color: #F0F0FF;
	padding-left: 3px;
}

#submit_btn {
	width: 100%;
}
